This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 142663 - unable to install java-vm for netscape 7.2
unable to install java-vm for netscape 7.2
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: mozilla (Show other bugs)
2
athlon Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Aillon
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-12-11 22:43 EST by Amit Partani
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-28 13:32:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Amit Partani 2004-12-11 22:43:55 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.2)
Gecko/20040805 Netscape/7.2

Description of problem:
hi,
i was trying to enable jre after installing it with netscape. I
followed the instructions given on java site for installing netscape
on linux and i got the following error when i was trying to link java
to netscape. Can you please tell me what to do. I was in root accout
and netscape plugins directory when i was linking, still i got the
problem.

thx
Amit

[root@localhost plugins]# ln -s
/usr/java/j2re1.4.2_06/plugin/i386/ns610/libjavaplugin_oji.so
ln: creating symbolic link `./libjavaplugin_oji.so' to
`/usr/java/j2re1.4.2_06/plugin/i386/ns610/libjavaplugin_oji.so':
Operation not permitted


Version-Release number of selected component (if applicable):
netscape 7.2

How reproducible:
Always

Steps to Reproduce:
1.try the linking command again
2.
3.
    

Additional info:
Comment 1 Matthew Miller 2005-04-26 11:45:08 EDT
Fedora Core 2 is now maintained by the Fedora Legacy project for
security updates only. If this problem is a security issue, please
reopen and reassign to the Fedora Legacy product. If it is not a
security issue and hasn't been resolved in the current FC3 updates or
in the FC4 test release, reopen and change the version to match.
Comment 2 John Thacker 2006-10-28 13:32:36 EDT
Closing per lack of response.  Note that FC1 and FC2 are no longer
supported even by Fedora Legacy.  Please install a still supported
version and retest.  If this still occurs on FC3 or FC4 and is a
security issue, please assign to that version and Fedora Legacy.  If it still
occurs on FC5 or FC6, please reopen and assign to the correct version.

Note You need to log in before you can comment on or make changes to this bug.